/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2') format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}


/* barlow-100 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/barlow-v4-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Barlow Thin'), local('Barlow-Thin'),
       url('../fonts/barlow-v4-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-100.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-100italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/barlow-v4-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Thin Italic'), local('Barlow-ThinItalic'),
       url('../fonts/barlow-v4-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-100italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-200 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow-v4-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraLight'), local('Barlow-ExtraLight'),
       url('../fonts/barlow-v4-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-200.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-200italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/barlow-v4-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraLight Italic'), local('Barlow-ExtraLightItalic'),
       url('../fonts/barlow-v4-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-200italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Barlow Light'), local('Barlow-Light'),
       url('../fonts/barlow-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-300italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow-v4-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Light Italic'), local('Barlow-LightItalic'),
       url('../fonts/barlow-v4-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-300italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Regular'), local('Barlow-Regular'),
       url('../fonts/barlow-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Italic'), local('Barlow-Italic'),
       url('../fonts/barlow-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v4-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Barlow Medium'), local('Barlow-Medium'),
       url('../fonts/barlow-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-v4-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Medium Italic'), local('Barlow-MediumItalic'),
       url('../fonts/barlow-v4-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-500italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Barlow SemiBold'), local('Barlow-SemiBold'),
       url('../fonts/barlow-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-v4-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow SemiBold Italic'), local('Barlow-SemiBoldItalic'),
       url('../fonts/barlow-v4-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-600italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/barlow-v4-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Bold Italic'), local('Barlow-BoldItalic'),
       url('../fonts/barlow-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-700italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Barlow Bold'), local('Barlow-Bold'),
       url('../fonts/barlow-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-v4-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraBold Italic'), local('Barlow-ExtraBoldItalic'),
       url('../fonts/barlow-v4-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-800italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-v4-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraBold'), local('Barlow-ExtraBold'),
       url('../fonts/barlow-v4-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-900italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/barlow-v4-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Black Italic'), local('Barlow-BlackItalic'),
       url('../fonts/barlow-v4-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-900italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-900 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow-v4-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Barlow Black'), local('Barlow-Black'),
       url('../fonts/barlow-v4-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v4-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v4-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v4-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v4-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}


/* barlow-semi-condensed-100 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/barlow-semi-condensed-v5-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Thin'), local('BarlowSemiCondensed-Thin'),
       url('../fonts/barlow-semi-condensed-v5-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-100.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-100italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/barlow-semi-condensed-v5-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Thin Italic'), local('BarlowSemiCondensed-ThinItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-100italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-200 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow-semi-condensed-v5-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed ExtraLight'), local('BarlowSemiCondensed-ExtraLight'),
       url('../fonts/barlow-semi-condensed-v5-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-200.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-200italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/barlow-semi-condensed-v5-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed ExtraLight Italic'), local('BarlowSemiCondensed-ExtraLightItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-200italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-semi-condensed-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Light'), local('BarlowSemiCondensed-Light'),
       url('../fonts/barlow-semi-condensed-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-300.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-300italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow-semi-condensed-v5-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Light Italic'), local('BarlowSemiCondensed-LightItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-300italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Regular'), local('BarlowSemiCondensed-Regular'),
       url('../fonts/barlow-semi-condensed-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-regular.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Italic'), local('BarlowSemiCondensed-Italic'),
       url('../fonts/barlow-semi-condensed-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-500 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Medium'), local('BarlowSemiCondensed-Medium'),
       url('../fonts/barlow-semi-condensed-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-500.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-500italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v5-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Medium Italic'), local('BarlowSemiCondensed-MediumItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-500italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-600 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-semi-condensed-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed SemiBold'), local('BarlowSemiCondensed-SemiBold'),
       url('../fonts/barlow-semi-condensed-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-600.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-600italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-semi-condensed-v5-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed SemiBold Italic'), local('BarlowSemiCondensed-SemiBoldItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-600italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-700 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-semi-condensed-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Bold'), local('BarlowSemiCondensed-Bold'),
       url('../fonts/barlow-semi-condensed-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-700.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-700italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/barlow-semi-condensed-v5-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Bold Italic'), local('BarlowSemiCondensed-BoldItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-700italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-800 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v5-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed ExtraBold'), local('BarlowSemiCondensed-ExtraBold'),
       url('../fonts/barlow-semi-condensed-v5-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-800.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-800italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v5-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed ExtraBold Italic'), local('BarlowSemiCondensed-ExtraBoldItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-800italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-900 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow-semi-condensed-v5-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Black'), local('BarlowSemiCondensed-Black'),
       url('../fonts/barlow-semi-condensed-v5-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-900.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-900italic - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/barlow-semi-condensed-v5-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Semi Condensed Black Italic'), local('BarlowSemiCondensed-BlackItalic'),
       url('../fonts/barlow-semi-condensed-v5-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v5-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v5-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v5-latin-900italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}
